netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ppd_font Struct Reference

`#include <ppd.h>`

## Data Fields
char * | pd_font
struct ppd_font * | pd_next

## Field Documentation

## ◆ pd_font

char* ppd_font::pd_font

## ◆ pd_next

struct ppd_font* ppd_font::pd_next

The documentation for this struct was generated from the following file:

- ppd.h